ID = 'STROOP_EEG10Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG10Sham/'
congruent_data = [291, 0.95723684210526316, 363.951444626, 396.307736635, 413.448661566, 445.578575134, 495.533138514, 13, 0.042763157894736843, 362.2340559962, 395.72445154200005, 396.46169543300005, 412.7790451046, 442.18282699599996]
incongruent_data = [283, 0.93092105263157898, 367.2995150086, 396.694070101, 417.419910431, 446.61552310020005, 496.84880375840004, 21, 0.069078947368421059, 361.674249172, 367.29994416200003, 401.18303895, 429.413855076, 512.924313545]